Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454792 - document divider= option in kernel docs
Summary: document divider= option in kernel docs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Chris Lalancette
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks: 454793
TreeView+ depends on / blocked
 
Reported: 2008-07-10 01:51 UTC by Andrew Hecox
Modified: 2010-03-28 12:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-20 20:21:48 UTC
Target Upstream Version:


Attachments (Terms of Use)
Document the divider option in kernel-parameters.txt (deleted)
2008-09-08 09:22 UTC, Chris Lalancette
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0225 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.3 kernel security and bug fix update 2009-01-20 16:06:24 UTC

Description Andrew Hecox 2008-07-10 01:51:35 UTC
The divider= option is not documented in kernel-parameters.txt or elsewhere in
RHEL5's kernel docs. It should be. KB is here:

http://kbase.redhat.com/faq/FAQ_103_12581.shtm

suggested text would be something like:

divider=           divide kernel HZ rate by given value.
                   format={0..10}

Comment 2 RHEL Product and Program Management 2008-07-25 17:02:23 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 3 Prarit Bhargava 2008-07-25 19:15:41 UTC
Requesting exception -- we're missing documentation on this kernel parameter.

P.

Comment 4 Chris Lalancette 2008-09-08 09:22:05 UTC
Yes, the text in comment #1 is perfectly fine, except for the fact that we technically support dividing up to 25.  Attached patch adds this; prarit, should I post this to rhkernel-list?

Chris Lalancette

Comment 5 Chris Lalancette 2008-09-08 09:22:38 UTC
Created attachment 316063 [details]
Document the divider option in kernel-parameters.txt

Comment 7 RHEL Product and Program Management 2008-09-17 14:52:42 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 Don Zickus 2008-09-19 15:39:10 UTC
in kernel-2.6.18-116.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Comment 11 Mike Gahagan 2008-12-09 19:45:49 UTC
confirmed doc change is in.

Comment 18 errata-xmlrpc 2009-01-20 20:21:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Comment 19 Prarit Bhargava 2010-03-28 12:22:07 UTC
Clearing stale NEEDINFO.


Note You need to log in before you can comment on or make changes to this bug.